/**메인 위에 그래프*/

#main {
	position: absolute;
	top: 0;
	right: 0;
	left: 200px;
}

.main-title {
	width: 150px;
	height: 80px;
	padding: 30px 30px;
	color: #000;
}

.main-title>h2 {
	width: 150px;
	font-size: 23px;
	font-weight: 400; 
}

.main-title>h5 {
	width: 150px;
	font-size: 15px;
	font-weight: 400;
	color: #555555;
}

.member-inform {
	position: relative;
	max-width: 1300px;
	padding: 20px;
}

/*tab 버튼 내용*/

.inform-box {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	padding: 30px;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.inform-top {
	display: flex;
	margin-bottom: 60px;
	justify-content: space-between;
	align-items: center;
}

.inform-top>h4 {
	width: 200px;
	font-size: 17px;
	color: #0c2646;
}

.inform-caption>ul {
	padding: 0;
	margin: 0;
	padding-left: 50px;
	margin-bottom: 50px;
	font-size: 14px;
}

.inform-caption>ul>li {
	display: flex;
	max-width: 500px;
	justify-content: space-between;
	line-height: 30px;
	padding-bottom: 15px;
	list-style: none;
}

.caption-kind {
	width: 120px;
}

.important {
	margin: 0 10px;
	color: red;
}

.inform-caption>ul>li>input {
	width: 400px;
	height: 30px;
	padding: 0 10px;
	border: 1px solid #e1e1e1;
	border-radius: 15px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	color: #000;
}

.inform-caption>ul>li>select {
	width: 400px;
	height: 30px;
	padding: 0 10px;
	border: 1px solid #e1e1e1;
	border-radius: 15px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

/*tab fix 내용*/
#button {
	display: flex;
	justify-content: center;
}

.fix-btn {
	width: 60px;	
	height: 30px;
	margin-left: 5px;
	font-size: 14px;
	text-align: center;
	line-height: 27px;
	border: 1px solid #4caf50;
	border-radius: 15px;
}

#fix {
	color: #fff;
	background-color: #4caf50;
}

#cancel {
	color: #4caf50;
	background-color: #fff;
}

@media all and (max-width: 1280px) {
	#wrap {
		height: 200px;
	}

	#container {
		display: block;
	}

	#main {
		position: inherit;
		left: 0;
	}

	.main-title {
		padding: 30px 100px;
	}

	.menu-inner {
		display: none;
	}

	.mobile-gnb {
		position: absolute;
		display: block;
		width: 80px;
		height: 100%;
		color: #fff;
		z-index: 999;
	}

	.mobile-toggle {
		display: flex;
		width: 50px;
		height: 50px;
		margin: 25px;
		justify-content: center;
		align-items: center;
		background-color: #4caf50;
		border-radius: 50%;
	}

	.mobile-gnb>ul {
		display: flex;
		margin: 20px;
		padding: 0;
		width: 200px;
		height: 400px;
		list-style: none;
		flex-direction: column;
		background-color: #4caf50;
		border-radius: 10px;
	}

	.mobile-gnb>ul>a>li {
		margin: 15px 0 15px 20px;
	}

	.mobile-gnb>ul>a>li>span {
		margin-left: 15px;
	}

	.main-inform {
		padding: 20px;
	}
}

@media all and (max-width: 710px) {
	.tab-button {
		top: 80px;
		right: 40px;
	}	

	.btn {
		width: 110px;
		font-size: 14px;
	}

	.inform-box {
		padding: 20px;
	}

	.inform-caption>ul {
		padding-left: 10px;
		margin-bottom: 30px;
		font-size: 14px;
	}

	.inform-caption>ul>li {
		max-width: 500px;
		justify-content: center;
		flex-wrap: wrap;
	}

	.important {
		margin: 0 10px;
		color: red;
	}

	.inform-caption>ul>li>input {
		width: 300px;
	}
}

@media all and (max-width: 516px) {
	.inform-caption>ul>li {
		justify-content: flex-start;
	}

	.caption-kind {

	}
}
